# Slot: legalAddress


_The full legal address of the organization._



URI: [https://$BASE_URL$/casco-conformity/:legalAddress](https://$BASE_URL$/casco-conformity/:legalAddress)



<!-- no inheritance hierarchy -->




## Applicable Classes

| Name | Description | Modifies Slot |
| --- | --- | --- |
[LegalPerson](LegalPerson.md) | An legal person, who is uniquely identifier by it's registration number |  no  |







## Properties

* Range: [LegalAddress](LegalAddress.md)

* Required: True





## Identifier and Mapping Information







### Schema Source


* from schema: https://$BASE_URL$/casco-conformity




## LinkML Source

<details>
```yaml
name: legalAddress
description: The full legal address of the organization.
from_schema: https://$BASE_URL$/casco-conformity
rank: 1000
alias: legalAddress
owner: LegalPerson
domain_of:
- LegalPerson
range: LegalAddress
required: true

```
</details>